Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0806

Overview

Vulnerability Score 3.6 3.6
CVE Id CVE-2008-0806
Last Modified 05 Sep 2008 05:36:02
Published 18 Feb 2008 07:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2008-0806

Summary

wyrd 1.4.3b allows local users to overwrite arbitrary files via a symlink attack on the wyrd-tmp.[USERID] temporary file.

Vulnerable Systems

Application

  • Paul Pelzl Wyrd 1.4.3b 3


References

BID - 27848

SECUNIA - 29009

CONFIRM - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=466382

FEDORA - FEDORA-2008-1986

FEDORA - FEDORA-2008-1963

CONFIRM - https://bugzilla.redhat.com/show_bug.cgi?id=433719

SECUNIA - 29113


Last Updated: 27 May 2016 10:46:56